def android_stub_stamp(name, command):
    native.genrule(
        name = name,
        outs = [name + ".stamp"],
        cmd = "$(location :runner) %s && : > \"$@\"" % command,
        srcs = [
            "//:android_project_files",
            "//:mobile_rust_core_files",
        ],
        tools = [":runner"],
        tags = ["no-sandbox"],
    )
